Subject: [NEXTEL-1] (unknown)

From: "multi888 <[email-masked]>" <[email-masked]>
Date: Tue, 04 Mar 2003 02:21:15 -0000

Hi, I am looking for constant supply of Used and Working i1000+ or 
i550+ on a regular basis. It must c/w Battery, Travel Charger & 
Holster and most importantly, must not be Lock ( subsidy Lock ). I'm 
from Singapore, thanks.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online-No late fees! Try Netflix for FREE!
http://us.click.yahoo.com/bbvVKB/oEZFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/